
.fi-simple-layout {
    background: url('https://adminairporttaxi.menpanidev.com/uploads/images/login.webp') center center / cover no-repeat fixed ;
    min-height: 100vh;
}

.fi-simple-main-ctn {
    background: rgba(0, 0, 0, 0.45);
    /*min-height: 100vh;*/
    display: flex;
    align-items: center;
    justify-content: center;
}
.fi-simple-main {
    background: rgba(255, 255, 255, 0.35) !important;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    box-shadow: none !important;
    border: 1px solid rgba(255,255,255,0.2);
}